framework:
    secret: test
    test: ~
    session:
        storage_id: session.storage.filesystem
    form:            true
    csrf_protection: true
    validation:       
        enabled: true
        enable_annotations: true
    router:
        resource: %kernel.root_dir%/config/routing.yml

services:
    logger: 
        class: Symfony\Component\HttpKernel\Log\NullLogger